@charset "UTF-8";
/* CSS Document */

/*---------General---------*/
/* To accomodate 50th emblem:
#elc-wordmark {
max-width: 410px;
margin: 15px auto 10px auto;
}
*/
#elc-wordmark {
max-width: 235px;
margin: 25px auto 19px auto;
}
.lead {
margin-bottom: 30px;
}
.dcs-border-bottom {
margin-bottom: 20px;
}
.pull-bottom {
bottom: 20px;
left: 15px;
position: absolute;
width: 90%;
}
.elc-page a {
}
.tp-banner-container {
margin-bottom: 20px;
}
.elc-page .bg-light .img-inline {
padding: 0;
}
/*--------Login bar---------*/
.elc-page .loginbar .white-text {
color: #0072bc !important;
}
.elc-page .header .topbar ul.loginbar > li:hover > a > i.white-text {
background-color: #e82c2a;
color: #fff !important;
}
.elc-page .header .topbar ul.loginbar li:hover a.dcs-cart svg {
color: #fff !important;
}
.elc-page .header .topbar ul.loginbar > li > a.dcs-cart, .elc-page .header .topbar ul.loginbar > li > a.logout {
background-color: #fff;
color: #0072bc;
}
.elc-page .header .topbar ul.loginbar > li > a.dcs-cart:hover, .elc-page .header .topbar ul.loginbar > li > a.logout:hover, .elc-page .header .topbar ul.loginbar li a:hover i.fa {
color: #fff !important;
background-color: #e82c2a;
}
.elc-page .header .topbar ul.loginbar li i.fa, .elc-page .header .topbar ul.loginbar > li > a {
color: #0072bc;
background-color: #fff;
}
.elc-page .header .topbar ul.loginbar li i.fa {
color: #0072bc !important;
}
.elc-page .header .navbar-default .dropdown-toggle:hover {
background-color: #e82c2a;
color: #fff;
}
.elc-page .header .topbar ul.loginbar > li > a.dropdown-toggle:hover {
color: #fff;
}
/*---------ELC header---------*/
.elc-page .header .dropdown-menu li > a:hover {
background-color: #0072bc !important;
}
.elc-page .header .navbar-nav > li > a {
text-align: left;
}
.elc-page .header .navbar-nav > li > a.dropdown-toggle {
padding-left: 0;
}
.elc-page .header .dropdown > a.dropdown-toggle::after, .header .dropdown-submenu > a::after {
padding-left: 0;
}
.elc-page .header .dropdown > a::after, .header .dropdown-submenu > a::after {
/*padding-left: 0px;
font-size: 13px;*/
}
.elc-page .header, .header .navbar-collapse {
background-color: #e82c2a;
}
.elc-page .header .navbar-nav > li.house {
width: 5%;
}
.header .navbar-nav > li.house > a {
padding-top: 10px;
padding-bottom: 8px;
text-align: center;
padding-left: 10px;
padding-right: 10px;
}
.elc-page .header .navbar-nav > li.house:hover > a {
color: #e82c2a;
}
.elc-page .header .navbar-collapse .navbar-nav > li.nav-about {
width: 10%;
}
.elc-page .header .navbar-collapse .navbar-nav > li.nav-programs {
width: 12.5%;
}
.elc-page .header .navbar-collapse .navbar-nav > li.nav-student-life {
width: 14%;
}
.elc-page .header .navbar-collapse .navbar-nav > li.nav-where-to-stay {
width: 15.5%;/*width: 13.6%;*/
}
.elc-page .header .navbar-collapse .navbar-nav > li.nav-how-to-apply {
width: 14.5%;/*width: 13%;*/
}
.elc-page .header .navbar-collapse .navbar-nav > li.nav-contact {
width: 11%;
}
.elc-page .header .navbar-collapse .navbar-nav > li.ELC {
padding-left: 0;
}

.elc-page .header .navbar-nav > .active > a, .elc-page .header .navbar-nav > li:hover > a {
color: #e82c2a;
}
.elc-page .header .navbar-nav > li:hover > a, .elc-page .nav > li > a:hover {
background-color: #0072bc;
color: #fff;
}
/*--------Search bar---------*/
.elc-page .header .topbar, .dcs-home-search {
background-color: #0072bc;
}

.elc-page .dcs-home-search {
margin-top: -60px;
}
.elc-page .search-page .dcs-home-search {
margin-top: 0px;
}
.page-search-form .btn-go.btn-u:hover {
background-color: #e82c2a;
}
.height-530 {
min-height: 530px;
}
.height-560 {
min-height: 600px;
}
/*--------Arrow button---------*/
li.back-to-cs.active::after {
border-left: 16px solid #2d637f;
}
li.back-to-cs::after {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
-webkit-border-bottom-colors: none;
-webkit-border-left-colors: none;
-webkit-border-right-colors: none;
-webkit-border-top-colors: none;
border-color: transparent currentColor transparent #fff;
border-image: none;
border-style: solid none solid solid;
border-width: 21px 0 21px 16px;
content: "";
display: block;
position: absolute;
right: -15px;
top: -1px;
z-index: 10;
}
.elc-page .header .navbar-nav > li.back-to-cs {
width: 17.5%;
background-color: #fff;
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
color: #2d637f;
font-size: 11px;
padding-left: 0;
padding-right: 0;
}
.elc-page .header .navbar-nav > li.back-to-cs a {
color: #e82c2a;
width: 100%;
text-transform: uppercase;
font-size:12.5px;
}
.elc-page .header .navbar-nav > li.back-to-cs a:hover, .elc-page .header .navbar-nav > li.back-to-cs:hover a {
color: #fff;
background-color: #0072bc;
border-color: #0072bc;
}
li.back-to-cs:hover::after {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
border-color: transparent currentColor transparent #0072bc;
border-image: none;
border-style: solid none solid solid;
border-width: 21px 0 21px 16px;
content: "";
display: block;
position: absolute;
right: -15px;
top: -1px;
z-index: 10;
}
/*---------Program Listing Page---------*/
.elc-program-filters-bg{
display:inline-block;
background-color:#f9f9f9;
width:100%;
}

.elc-program-filters {
text-align: center;
padding:20px 0;
}
/*.elc-program-listing .btn-u {
float: right;
} */
.elc-program-filters .btn{
box-shadow:0 0.13em 3px 0.04em rgba(0,0,0,0.1);
border-color: #ddd;
padding:12px 18px;
margin-bottom:10px;
}
.elc-page .pull-bottom{
bottom: 30px;
left: 0px;
padding-left: 30px;
position: absolute;
width: 90%;
}
.elc-page .pull-bottom .btn{
padding:10px;
text-transform: none;
font-size:16px;
margin-bottom:10px;
}

.elc-program-summary {
white-space: pre-line;
}
.elc-program-filters ~ .img-responsive {
padding-top: 15px;
padding-bottom: 15px;
}

.elc-programcard{
box-shadow: 0 0.13em 3px 0.04em rgba(0,0,0,0.12);
}
.elc-programcard-content{
padding:0px 20px 20px 20px;
border:1px solid #ddd;
background-color:#fff;
min-height:420px;
margin-bottom:20px;
}
.elc-programcard-content p{
font-size:14px;
}

/*---------Program Page---------*/
.elc-fees thead tr {
background-color: #f9f9f9;
}
.elc-page .dcs-dateflow .dcs-lightblue-box.accom-box {
padding-left: 10px;
padding-right: 10px;
}
.elc-page .dcs-dateflow .dcs-lightblue-box {
min-height: 107px;
}
.elc, .elc.dcs-media-bar .dcs-media-bar-item .media-tile-title, .elc .dcs-media-bar-item .service-block {
background-color: #F3082D;
color: #fff;
position: relative;
}
.elc.dcs-media-bar .dcs-media-bar-item:hover .media-tile-title{
background-color: #e68e05;
}
.elc.dcs-media-bar {
background-color: #e5f1f8;
}
.elc .service-block{
border-radius:20px !important;
}

.elc .two-media .media-tile-title, .elc .four-media .media-tile-title{
border-top-right-radius: 20px !important;
border-bottom-right-radius: 20px !important;
}
.elc .two-media .youtube.part img,.elc .four-media .youtube.part img{
border-top-left-radius: 20px !important;
border-bottom-left-radius: 20px !important;
}
.elc .three-media .media-tile-title, .elc .five-media .media-tile-title{
border-bottom-right-radius: 20px !important;
border-bottom-left-radius: 20px !important;
}
.elc .mediaTileImage, .five-media .dcs-media-bar-item-lg .dcs-media-bar-item .youtube .img-responsive,.elc .dcs-media-bar-item-lg .dcs-media-bar-item .youtube .img-responsive, .elc .three-media .youtube.part img{
border-top-right-radius: 20px !important;
border-top-left-radius: 20px !important;
}
.elc-page .testimonials.testimonials-v2 p{
background: none;
padding:0px 10px;
}
.elc-page .testimonials .col-sm-9{
width:100%;
}
.elc-page .testimonial-quote{
float:left;
display:inline;
}
.elc-page .testimonial-quote img{
float:left;
margin-right:10px;
}
.elc-page .testimonials .carousel-inner{
height:auto;
}
.elc-page .testimonials.testimonials-v2 .testimonial-info{
margin:0px;
padding:0px;
}
.elc-page .dcs-testimonial .testimonial-quote{
margin-bottom:30px;
padding-right:10px;
}
/*---------ELC experts Page---------*/
.experts-list-img {
max-width: 240px;
max-height: 240px;
overflow: hidden;
}
.experts-list-img img {
width: 100%;
}
.elc-expert {
padding: 10px;
text-align: center;
}
.elc-expert-img {
max-height: 250px;
overflow: hidden;
}
.elc-fees-dates table th {
background-color: #f9f9f9;
}
.elc-expert-quote {
}
.flag-icon {
box-shadow: 1px 1px 5px #ccc;
}

/*---------Contact Page---------*/
.elc-socials li {
padding: 0 1px;
}
.elc-socials a {
color: #72b1d9;
}
.elc-socials a:hover {
color: #e68e05;
}
.who li i {
color: #0072bc;
}
.icon-custom {
font-style: normal;
}
.ELC-footer .elc-social-instagram {
width: 42px;
}
/*---------Google translate---------*/
.google-translate {
text-align: right;
}
#google_translate_element {
padding-right: 5px;
padding-top: 2px;
float: right;
}
#google_translate_element.style2google {
padding-right: 0px;
padding-top: 0px;
float: right;
}
#google_translate_element.style2google .goog-te-gadget-simple {
padding: 0;
border-radius: 5px !important;
}
#google_translate_element .goog-te-gadget-simple {
border-radius: 5px !important;
}
/*---------ELC homepage---------*/
.elc-page .ELC-homepage-box-row .bg-light {
min-height: 600px;
}
.ELC-homepage-box img {
margin: 0 auto 20px auto;
}
.elc-page .newsfeed {
margin-top: -699px;
}
.ELC-footer .footer-socials a {
color: #e82c2a;
}
/* --------------- ELC Entry Tests--------------*/
#testForm td, #testForm th {
border: none;
vertical-align: middle;
}
#testForm label {
font-weight: normal;
}
#testForm .list-unstyled {
padding-left: 20px;
}
#testForm .align-top td {
vertical-align: top;
}
.elc-entry-test-part-two p {
margin-bottom: 20px;
}
.katie-input {
padding-top: 60px;
}
/* --------------- Agents and partners page--------------*/
.elc-agents-training-bar {
background-color: #e5f1f8;
padding: 10px 20px;
border: 1px solid #ccc;
}
.elc-agents-training-bar .dcs-media-bar-item {
background-color: #e82c2a;
color: #fff;
}
.elc-agents-training-bar .dcs-media-bar-item h3 {
color: #fff;
font-size: 14px;
line-height: 20px;
}
.elc-agents-training-bar .dcs-media-bar-item .service-block {
padding: 20px;
}
.elc-agents-training-bar .dcs-media-bar-item .service-block svg {
margin-bottom: 10px;
}
.dcs-media-bar-item .fa {
color: #fff;
}
/* --------------- Product page---------------*/
.elc-page .product-enews-box{
display:none;
}

/* --------------- lg breakpoint---------------*/

@media (max-width: 1200px) {
.elc-page .newsfeed {
margin-top: 0;
}
.elc-page .nf ~ .content-lg {
padding-top: 10px;
}
.elc-page .newsfeed .news {
height: 350px;
}
.elc-page .header .navbar-collapse .navbar-nav > li {
}
.elc-page .header .navbar-collapse .navbar-nav > li.house {
width: 5%;
}
.elc-page .header .navbar-collapse .navbar-nav > li.nav-about {
width: 10%;
}
.elc-page .header .navbar-collapse .navbar-nav > li.nav-programs {
width: 12.5%;
}
.elc-page .header .navbar-collapse .navbar-nav > li.nav-student-life {
width: 13%;
}
.elc-page .header .navbar-collapse .navbar-nav > li.nav-where-to-stay {
width: 15.5%;/*width: 13.6%;*/
}
.elc-page .header .navbar-collapse .navbar-nav > li.nav-how-to-apply {
width: 14.5%;/*width: 13%;*/
}
.elc-page .header .navbar-collapse .navbar-nav > li.nav-contact {
width: 10.5%;
}
.elc-page .nav > li > a {
padding: 15px 10px;
text-align: center;
}
.elc-page .nav > li.house > a {
padding: 15px 0;
}
li.back-to-cs::after, li.back-to-cs:hover::after {
border-width: 26px 0 26px 15px;
}
.elc-page .nav > li.back-to-cs > a {
padding: 5px 10px;
}
.ELC-footer .elc-social-instagram {
width: 36px;
}
.elc-page .header .navbar-nav > li.back-to-cs{
width:15.5%;
}
}

/* --------------- Tablet Size: ---------------*/
@media (max-width: 990px) {
.ELC-homepage-box img {
margin-bottom: 20px;
}
.elc-page .ELC-homepage-box-row .bg-light {
width: 60%;
margin: 0 auto 20px auto;
}
.elc-page .ELC-homepage-box-row .bg-light .img-responsive {
margin: 0 auto;
}
.elc-fees .dcs-blueborder-box .col-md-8 {
padding: 0;
}
.elc-page .site-title {
padding-top: 15px;
}
.elc-page .dcs-border-right {
padding-right: 0;
}
.elc-page .header .navbar-collapse .navbar-nav > li.house,  .elc-page .header .navbar-collapse .navbar-nav > li.nav-about,  .elc-page .header .navbar-collapse .navbar-nav > li.nav-programs,  .elc-page .header .navbar-collapse .navbar-nav > li.nav-student-life,  .elc-page .header .navbar-collapse .navbar-nav > li.nav-where-to-stay,  .elc-page .header .navbar-collapse .navbar-nav > li.nav-how-to-apply,  .elc-page .header .navbar-collapse .navbar-nav > li.nav-contact,  .elc-page .header .navbar-collapse .navbar-nav > li.back-to-cs {
width: 100%;
}
li.back-to-cs::after, li.back-to-cs:hover::after {
display: none;
}
.header .navbar-collapse ul.navbar-nav a {
background-color: #fff;
color: #0072bc;
padding-left: 20px;
text-align: left;
}
.elc-page .header .navbar-nav > li > a {
font-size: 15px;
padding: 10px;
padding-bottom: 11px;
}
.ELC-footer .elc-social-instagram {
width: 34px;
}
.elc .three-media .media-tile-title{
border-top-right-radius: 20px !important;
border-bottom-left-radius: 0px !important;
}
.elc .three-media .youtube.part img{
border-top-right-radius: 0px !important;
border-bottom-left-radius: 20px !important;
}

}

/* ---------------narrow tablet and large phones---------------*/
@media (max-width: 768px) {
.elc-page .ELC-homepage-box-row .bg-light {
width: 70%;
min-height: 620px;
}
.elc-program-filters {
text-align: center;
}
.elc-program-listing .bg-light, .bg-light {
margin: 20px auto;
width: 75%;
}
.height-500 {
min-height: auto !important;
}
.pull-bottom {
position: unset;
}
.google-translate {
float: left;
}
.elc-page .dcs-dateflow .dcs-lightblue-box {
min-height: 85px;
}
.elc-program-listing .btn-u {
text-align: center;
float: none !important;
}
.modern-program-nav a {
margin-bottom: 10px;
}
.katie-input {
padding-top: 0px;
}
.katie-input select {
padding-top: 10px;
width: 80%;
margin: 10px auto;
}
.ELC-footer .elc-social-instagram {
width: 33px;
}
}

@media (max-width: 600px) {
.elc-program-filters {
text-align: left;
}
.elc-program-listing .bg-light, .bg-light {
margin: 20px auto;
width: 100%;
}
.elc-program-filters button {
margin-top: 5px;
}
iframe {
width: 100%;
}
#elc-wordmark {
max-width: 300px;
}
}
/* ---------------phones---------------*/
@media (max-width: 450px) {
#elc-wordmark {
max-width: 250px;
}
.elc-page .ELC-homepage-box-row .bg-light {
width: 100%;
}
.elc-page .dcs-home-search {
margin-top: 0px;
padding-bottom: 10px;
}
.elc-page .site-title {
padding-top: 5px;
padding-bottom: 5px;
}
.modern-program-nav a {
width: 100%;
}
.elc-program-listing	.row .img-responsive{
margin-bottom:0px;
}
.elc-program-filters {
text-align:center;
}
}
